/* ------------------------------------------------- Large Screen. 1200 ---------------------------------------------------*/
@media (min-width: 1440px) and (max-width: 1800px) {
}
/* ------------------------------------------------- Large Screen. 1200 ---------------------------------------------------*/
@media (min-width: 1200px) and (max-width: 1440px) {
  .poket-header-top {
    padding: 10px 15px;
  }
  .mediza_nav_area,
  .trp_nav_area,
  .transprent-menu .mediza_nav_area {
    padding-right: 30px;
    padding-left: 30px;
  }
  .fireit-header-top {
    padding-right: 30px;
    padding-left: 30px;
  }
  .text-left .witr_swiper_content h1,
  .text-left .witr_swiper_content h2,
  .text-left .witr_swiper_content h3,
  .text-left .witr_swipers_title h4,
  .text-right .witr_swiper_content h1,
  .text-right .witr_swiper_content h2,
  .text-right .witr_swiper_content h3,
  .text-right .witr_swipers_title h4 {
    width: 100%;
  }
  .poket_nav_area,
  .trp_nav_area .container-fluid,
  .transprent-menu .poket_nav_area .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
  .poket_menu > ul > li > a {
    margin: 38px 10px;
    font-size: 17px;
  }
  .witr_containers {
    width: 93%;
  }
  .witr_sw_text_area {
    width: 80%;
    margin: 0 auto;
  }
  .text-left .em_slider_s2_content {
    margin-right: 10%;
  }
  .text-right .em_slider_s2_content {
    margin-left: 10%;
  }
  .em_sc_100 {
    margin-top: 15px;
  }
  .em_slider_s2_image_inner img {
    width: 100%;
  }
  .text-right .witr_slider_thumb {
    left: -320px;
  }
  .text-left .witr_slider_thumb {
    right: -225px;
  }
  .em_slider_s2_image img {
    width: 60%;
  }
  .fireit_menu > ul > li > a {
    margin-left: 7px;
    margin-right: 7px;
  }
  .text-left .witrscontainer h1,
  .text-left .witrscontainer h2,
  .text-left .witrscontainer h3,
  .text-left .witr_slicks_title h4,
  .text-left .witrscontainer p {
    width: 51%;
  }
  .text-right .witrscontainer h1,
  .text-right .witrscontainer h2,
  .text-right .witrscontainer h3,
  .text-right .witr_slicks_title h4,
  .text-right .witrscontainer p {
    width: 51%;
  }
  .witr_ds_content_inner p {
    width: 55%;
  }
  .witr_swiper_area .text-left .slider_vd_icon {
    right: 12%;
  }
  /* feature area css */
  .home2_feature_area {
    padding: 120px 0 0;
  }
  .fireit_installation_feature_area .feature_inner {
    margin-top: 0;
    padding: 95px 30px 80px;
  }
  .feature_area2 {
    margin: 0 50px;
  }
  .slick-prev {
    left: 0px;
  }
  .slick-next {
    right: 0px;
  }
  .port_3column .witr_section_title_inner p {
    width: 70%;
  }
  .fireit_project_area .slick-next,
  .fireit_project_area .slick-prev {
    top: 390px !important;
  }
  .fireit_project_area .slick-next {
    right: 520px !important;
  }
  .fireit_project_area .slick-prev {
    left: 525px !important;
  }
  .left_content_inner {
    margin-left: 0;
  }
  .port_4column .witr_section_title_inner p {
    width: 64%;
  }
  .netl_project_area {
    padding: 0 30px;
  }
  .fireit_portfolio_area .witr_section_title_inner p {
    width: 64%;
  }
  .prot_content h3 a {
    font-size: 20px;
  }
  .fireit_about_area .witr_shape_item_inner {
    top: -260px;
    right: -190px;
  }
  .autocar_tab_area .witr_shape_item_inner {
    left: -300px;
  }
  .fireit_serv_area {
    padding: 0 15px 60px 15px;
  }
  .fireit_contact_area {
    margin: -70px 0px 0 0px;
  }
  .fireit_team_area .witr_shape_item_inner {
    top: -200px;
    left: -355px;
  }
  .fireit_test_area .witr_shape_item_inner {
    top: -135px;
    right: -415px;
  }
  .fireit_brand_area {
    padding: 0 30px 0 30px;
  }
  .carousel_imagess_area {
    padding: 55px 30px 65px 30px;
  }
  .fireit_blog_area .witr_shape_item_inner {
    left: -300px;
  }
  .h2_project_area {
    padding: 0;
  }
  .h2_project_area .ps1 .witr_single_pslide:hover .witr_content_pslide_text {
    bottom: 120px;
  }
  .h3_project_area {
    padding: 0 70px 10px 70px;
  }
  .tab_middle_ser .service-item {
    padding: 0;
  }
  .h2_test_area .witr_shape_item_inner {
    left: -230px;
  }
  .h2_test_witr_shap .witr_shape_item_inner {
    right: -190px;
    left: auto;
  }
  .h2_video_area {
    margin: 0 50px 0 50px;
    padding: 150px 0 150px 0;
    margin-top: -150px;
  }
  .h3_feat_witr .text_box {
    padding: 0;
  }
  .h3_feat_witr {
    margin: 0;
  }
  .h3_feature_area .witr_shape_item_inner {
    left: -305px;
  }
  .h3_about_area .witr_shape_item_inner {
    right: -230px;
  }
  .h3_test_area .witr_shape_item_inner {
    right: -10px;
  }
  .h3_team_left {
    padding: 0 15px 0 15px;
  }
  .h3_team_witr {
    padding: 0;
  }
  .h3_team_area .witr_shape_item_inner {
    left: -455px;
  }
  .h3_brand_area {
    padding: 65px 30px 90px 30px;
  }
  .h3_brand_area .witr_shape_item_inner {
    right: -215px;
  }
  .h3_video_left {
    padding: 125px 40px 130px 40px;
  }
  .h4_brand_area {
    padding: 0 60px 0 60px;
  }
  .h4_brand_inner {
    padding: 53px 60px 68px 60px;
  }
  .black_bg {
    background: #000;
    padding: 115px 30px;
  }

  /* Blog area start */

  .blog_grid_blog_main {
    padding-top: 100px;
  }

  /* Blog area end */
}
/* ------------------------------------------------- Large Screen. 1025 ---------------------------------------------------*/
@media (min-width: 1025px) and (max-width: 1800px) {
}
/* ------------------------------------------------- Large Screen. 1024 ---------------------------------------------------*/
@media (min-width: 1024px) and (max-width: 1600px) {
  .em-nivo-slider-wrapper:hover .nivo-directionNav a {
    left: 5px;
  }
  .em-nivo-slider-wrapper:hover .nivo-directionNav .nivo-nextNav {
    right: 5px;
  }
  /* banner area css */
  .witr_banner_content.text-right {
    margin-right: 20px;
  }
  .witr_banner_content p {
    width: 60%;
  }
  .em_slider_social {
    top: 45%;
  }
}
/* ------------------------------------------------- Laptop Screen 1366 ---------------------------------------------------*/
@media (min-width: 1170px) and (max-width: 1366px) {
  .em_creative_header:after {
    transform: rotate(-114deg);
  }
  .creative_header_address {
    padding-left: 0;
  }
  /* banner area css */
  .witr_banner_content p {
    width: 70%;
  }
}
/* ------------------------------------------------- Old Desktop :1365-1660 ---------------------------------------------------*/
@media (min-width: 1365px) and (max-width: 1660px) {
  /* New Top Menu css */
  .mediza_nav_area,
  .fireit-header-top {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  #scrollUp {
    right: 30px;
  }
  /* swiper slider */
  .witr_swiper_area .text-right .witr_slider_thumb {
    left: -95px !important;
  }
  .witr_swiper_area .text-left .witr_slider_thumb {
    right: -95px !important;
  }
  .witr_swiper_height {
    width: 100% !important;
  }
  .w_slider_3 .witr_swiper_height {
    width: 100% !important;
    transform: translateX(-50%) !important;
    left: 15%;
  }
  /*======== slick slider ==========*/
  .witr_ds_content {
    height: 980px !important;
  }
  /* Nav area start */
  .top-address p span {
    margin-right: 0px;
  }
  /* Nav area end */
  /* Banner Area Start */

  .witr_swiper_content h2 {
    font-size: 70px !important;
  }
  .witr_swiper_content p {
    width: 72%;
  }
  /* .witr_swiper_height {
    height: 950px;
  } */
  .mediza_menu > ul > li > a {
    font-size: 18px;
    margin-left: 12px;
    margin-right: 12px;
  }

  /* New CSS area start */

  .faq_left {
    padding: 0 30px;
  }

  /* Testimonial Area start */

  .testi_right {
    margin: 0;
    padding: 100px 100px 40px 40px;
    background-color: #f3f3f3;
  }

  /* Testimonial Area end */

  /* New CSS area end */
}
/* ------------------------------------------------- Old Desktop :992 ---------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1364px) {
  .play-overlay {
    top: 50% !important;
    left: 50% !important;
  }
  .map_main iframe {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .mediza_menu > ul > li > a {
    font-size: 16px;
  }

  .blog_grid_blog_main {
    padding-top: 100px;
  }

  .gallery_main .slick-next {
    right: 20px;
  }

  /* ele Area Start */

  .ele_inner {
    padding: 20px 0;
  }

  /* ele Area End */

  /* Counter Area Start */

  .video_main,
  .extra_text {
    display: none !important;
  }

  /* Counter Area end */

  /* Team Area Strat */

  .team_main {
    padding: 0 15px;
    position: relative;
    z-index: 1;
  }

  .team_container {
    margin-top: -70px;
  }

  .gallery_main .slick-prev {
    left: 880px !important;
  }

  /* Team Area End */

  /* Testimonial Area Start */

  .testi_right {
    margin-left: 0px;
  }

  /* Testimonial Area End */

  /* Faq Area Start */

  .faq_main {
    padding: 120px 0;
    margin: 0;
  }

  /* Faq Area End */

  /* Blog Area Start */

  .blog_right .busi_singleBlog {
    margin: 15px;
  }

  /* Blog Area End */

  /* Price area start */

  .witr_pricing_icon {
    position: relative;
    top: -50px;
    left: 20px;
  }

  /* Price area end */
}
/* ------------------------------------------------- Old Desktop :992 ---------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
  .fireit_menu > ul > li > a {
    margin: 35px 5px 35px 5px;
  }
  .fireit-header-top {
    padding-right: 15px;
    padding-left: 15px;
  }
  /* New Top Menu css */
  .poket-header-top {
    padding-right: 20px;
    padding-left: 20px;
  }
  .mediza_nav_area,
  .trp_nav_area,
  .transprent-menu .mediza_nav_area {
    padding-right: 15px;
    padding-left: 15px;
  }
  .text-left .witr_swiper_content h1,
  .text-left .witr_swiper_content h2,
  .text-left .witr_swiper_content h3,
  .text-left .witr_swipers_title h4,
  .text-right .witr_swiper_content h1,
  .text-right .witr_swiper_content h2,
  .text-right .witr_swiper_content h3,
  .text-right .witr_swipers_title h4 {
    width: 81%;
  }
  .poket_menu > ul > li > a {
    margin: 38px 6px;
    font-size: 14px;
  }
  /* breadcumb area css */
  .witr_ds_content_inner h2,
  .witr_ds_content_inner h3 {
    font-size: 52px;
  }
  /* .text-left .witr_ds_content_inner h1,
  .text-left .witr_ds_content_inner h2,
  .text-left .witr_ds_content_inner h3,
  .text-left .witr_slicks_title h4 {
    width: 60%;
  } */
  .h5_swiper .text-left .witr_ds_content_inner h1,
  .h5_swiper .text-left .witr_ds_content_inner h2,
  .h5_swiper .text-left .witr_ds_content_inner h3,
  .h5_swiper .text-left .witr_slicks_title h4 {
    width: 75%;
  }
  .h5_swiper .witr_ds_content_inner h2 {
    font-size: 60px;
  }
  .witr_containers {
    width: 93%;
  }
  .hmenu_box_style .fireit_menu > ul > li > a {
    margin-left: 7px;
    margin-right: 7px;
  }
  .em_creative_header::before {
    width: 19%;
  }
  .em_creative_header::after {
    display: none;
  }
  .witr_ds_content_inner p {
    width: 50%;
  }
  .witr_sw_text_area {
    width: 90%;
  }
  .witr_swiper_area .text-left .slider_vd_icon {
    right: 16%;
  }
  /* Banner Css */
  .witr_ds_content {
    background-position: center left;
  }
  /* swiper slider */
  .witr_swiper_height {
    width: 100% !important;
  }
  .witr_swiper_content h2,
  .witr_swiper_content h3 {
    font-size: 55px;
  }
  .w_slider_4 .witr_swiper_height {
    margin-left: 0px !important;
  }
  .d1.witr_swiper_height {
    width: 100% !important;
  }
  .w_slider_3 .d1.witr_swiper_height {
    width: 100% !important;
    transform: translateX(0) !important;
  }
  .d2.witr_swiper_height {
    width: 50% !important;
  }
  .witr_swiper_area .text-right .witr_slider_thumb {
    left: -230px !important;
  }
  .witr_swiper_area .text-left .witr_slider_thumb {
    right: -150px !important;
  }
  .h3_swiper .witr_swiper_content h2 {
    font-size: 50px;
  }
  /* nivo slider */
  .em-slider-title {
    font-size: 26px;
    margin-bottom: 10px;
  }
  .em-slider-sub-title {
    font-size: 42px;
    margin-bottom: 2px;
  }
  .em-slider-descript {
    margin-bottom: 20px;
    width: 66%;
  }
  .text-left .em_slider_s2_content {
    margin-right: 10%;
  }
  .text-right .em_slider_s2_content {
    margin-left: 10%;
  }
  .em-slider-sub-title {
    line-height: 49px;
  }
  .em_sc_100 {
    margin-top: 15px;
  }
  .em_slider_s2_image_inner img {
    width: 100%;
  }
  .company_experience_area .work_left_inner {
    padding: 0px 0px 0px 0px;
  }
  .witr_s_flex2 .em-service-icon {
    margin-left: -30px;
  }
  .witr_s_flex2 .em-service-icon img {
    height: 58px;
  }
  /*========= New Top Menu css ========*/
  .cr_top_addess.top-address p {
    text-align: center !important;
  }
  .theme_cr_logo {
    text-align: center;
    margin-bottom: 30px;
  }
  .d_lg_block {
    display: block;
  }
  .creative_header_address {
    padding-left: 0;
  }
  .em_creative_header:before {
    display: none;
  }
  /*========= banner area css ========*/
  .witr_banner_content h2 {
    font-size: 50px;
  }
  .witr_banner_content p {
    width: 85%;
  }
  .witr_banner_content.text-right {
    margin-right: 20px;
  }
  /*======== banner_area 2 ==========*/
  .banner_area {
    position: relative;
    height: 600px;
  }
  /*======== slick slider ==========*/
  .witr_ds_content {
    height: 800px !important;
  }
  /*========== height css ===========*/
  .menu-height-space {
    height: 0;
  }
  .em_creative_header:after {
    transform: rotate(-100deg);
  }
  .fireit_menu > ul > li > a {
    font-size: 15px;
  }
  .menu_popup_option {
    margin-left: 7px;
    margin-right: 7px;
  }
  a.dtbtn {
    font-size: 15px;
  }
  .witr_h_h9 .fireit_menu > ul > li > a {
    margin-left: 2px;
    margin-right: 2px;
  }
  .witr_section_title_inner.text-center p,
  .witr_section_title_inner.text-left p,
  .witr_section_title_inner.text-right p {
    width: 100%;
  }
  .title_in_area {
    width: 100%;
  }
  /* single_image */
  .single_image {
    left: 0 !important;
  }
  .single_image img {
    width: 100% !important;
    max-width: 100% !important;
  }
  /* text_widget css */
  .witr_text_widget_inner h2 {
    font-size: 30px;
    padding: 0 !important;
  }
  .testimonial-meta-inner .em-service2.sleft.all_color_service {
    margin-left: 20px;
  }
  .witr_text_widget_inner h1 {
    font-size: 17px;
  }
  .single_service_area .witr_text_widget_inner h2 {
    font-size: 40px !important;
    padding: 40px 0px 0px 0px !important;
  }
  .testimonial-meta-inner {
    padding: 16px 0px 0px 20px;
  }
  .testimonial-image img {
    margin-bottom: 16px;
  }
  /* New CSS area Start */

  /* Nav area start */

  .theme_cr_logo {
    display: none;
  }
  .creative_header_icon {
    float: none;
  }
  .single_header_address,
  .theme_cr_logo {
    text-align: center;
  }
  .creative_header_icon i {
    margin-left: 0;
  }
  .top-address {
    display: inline;
  }

  /* Nav area end */

  /* New CSS Area Start */

  .mediza_menu > ul > li > a {
    font-size: 15px;
    text-transform: capitalize;
    margin-left: 7px;
    margin-right: 7px;
  }

  /* Banner Area Start */

  .witr_swiper_height {
    height: 850px;
    background-position: center center;
    background-size: cover;
  }

  /* Banner Area End */

  /* Team Area Start */

  .team_main {
    padding: 120px 0;
  }

  .team-part {
    margin: 20px 0;
  }

  /* Team Area End */

  /* Faq Area Start */

  .faq_left {
    padding: 0;
  }

  /* Faq Area End */

  /* Testimonial Area Start */

  .testi_right {
    margin: 0;
    padding: 30px 10px;
  }

  .testi_slider .slick-dots {
    left: 485px;
  }

  /* Testimonial Area End */

  /* New CSS Area End */

  #scrollUp {
    bottom: 60px;
    right: 30px;
  }
  /* New CSS area End */
}
/* ------------------------------------------------- Tablet Screen : 768 ---------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
  .breadcumb-area {
    padding: 40px 0;
  }
  .poket-header-top {
    background: #0c5adb;
    padding: 10px 15px;
  }
  .mediza_nav_area.postfix {
    display: none;
  }
  .top-right-menu ul.social-icons {
    text-align: center !important;
  }
  .top-address {
    text-align: center !important;
    display: block;
  }
  /* breadcumb area css */
  .all_header_abs {
    position: inherit;
  }
  .all_header_abs .fireit-header-top {
    background: #0049ff;
  }
  .fireit-header-top {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .creative_header_address {
    padding-left: 10px;
  }
  .witr_containers {
    width: 90%;
  }
  .witr_ds_content_area .slick-prev,
  .witr_ds_content_area .slick-next {
    top: 48%;
  }
  .call_action_witr_inner {
    margin-top: -10px;
  }
  .witr_ds_content_inner h2,
  .witr_ds_content_inner h3 {
    font-size: 48px;
  }
  /* swiper slider */
  .witr_sw_text_area {
    width: 100%;
  }
  .witr_swiper_height {
    width: 100% !important;
  }
  .w_slider_4 .witr_swiper_height {
    margin-left: 0px !important;
  }
  .t1.witr_swiper_height {
    width: 100% !important;
  }
  .w_slider_3 .t1.witr_swiper_height {
    transform: translateX(0) !important;
  }
  .t2.witr_swiper_height {
    width: 50% !important;
    left: -20px;
  }
  .w_slider_3 .t2.witr_swiper_height {
    transform: translateX(-50%) !important;
    left: 91%;
  }
  .h5_swiper .witr_ds_content_inner h2 {
    font-size: 35px;
  }
  .witr_swiper_area .text-left .slider_vd_icon {
    right: 47%;
    top: -28%;
  }
  .witr_sw_text_area.text-right,
  .witr_sw_text_area.text-left {
    text-align: center !important;
  }
  .text-right .witr_swiper_content h1,
  .text-right .witr_swiper_content h2,
  .text-right .witr_swiper_content h3,
  .text-right .witr_swiper_content p,
  .text-left .witr_swiper_content h1,
  .text-left .witr_swiper_content h2,
  .text-left .witr_swiper_content h3,
  .text-left .witr_swiper_content p,
  .text-center .witr_swiper_content h1,
  .text-center .witr_swiper_content h2,
  .text-center .witr_swiper_content h3,
  .text-center .witr_swiper_content p {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    text-align: center !important;
  }
  .text-right .witr_btn_sinner,
  .text-left .witr_btn_sinner {
    text-align: center !important;
  }
  .fireit-single-blog-details-inner {
    padding: 38px 30px 45px;
  }
  .h3_swiper .witr_swiper_content h2 {
    font-size: 45px;
  }
  /* slick prev next area css */
  .witr_ds_content {
    background-position: center left;
  }
  .slick-prev {
    left: -15px;
  }
  .slick-next {
    right: -15px;
  }
  /* nivo slider */
  .em-slider-title {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .em-slider-sub-title {
    font-size: 30px;
    margin-bottom: 0;
  }
  .em-slider-descript {
    display: none;
  }
  .em-button-button-area a {
    margin-top: 20px;
  }
  .em-slider-sub-title {
    line-height: 46px;
  }
  /* banner area css */
  .witr_banner_area {
    height: 700px !important;
  }
  .witr_sw_text_area {
    position: relative;
  }
  .witr_swiper_content {
    position: absolute;
    top: 320px;
    z-index: 1;
  }
  .witr_swiper_content h1 {
    font-size: 24px;
  }
  .witr_swiper_content h2 {
    font-size: 40px !important;
  }
  .witr_banner_content p {
    font-size: 16px;
    width: 77%;
  }
  .witr_butn {
    line-height: 49px;
  }
  .witr_banner_content.text-right {
    margin-right: 20px;
  }
  /* circle progress css */
  .progress_bar_area2 .witr_circle_area {
    margin-bottom: 40px;
  }
  /* service details css */
  .departmentList {
    padding: 0;
    margin: 0;
  }
  .menufacturing_area .apartment_area {
    padding: 60px 20px 75px;
    margin: 20px -15px 0 -15px;
  }
  /*=========== banner area 2 css ===============*/
  .banner_area {
    height: 700px;
  }
  .banner-content h1,
  .banner-content h2,
  .banner-content h3 {
    font-size: 45px;
  }
  .witr_deshboard {
    margin-top: 30px;
  }
  /* single team page css */
  .video-open-inline iframe {
    height: 450px;
  }
  /* animate_banner_area */
  .animate_banner_area .text-center.banner-content p,
  .animate_banner_area .text-right.banner-content p,
  .animate_banner_area .text-left.banner-content p {
    width: 100% !important;
  }
  /*=========== Slick area css ===============*/
  .witr_ds_content {
    height: 550px !important;
  }
  .text-right .witr_ds_content_inner h1,
  .text-right .witr_ds_content_inner h2,
  .text-right .witr_ds_content_inner h3,
  .text-right .witr_ds_content_inner p,
  .text-left .witr_ds_content_inner h1,
  .text-left .witr_ds_content_inner h2,
  .text-left .witr_ds_content_inner h3,
  .text-left .witr_ds_content_inner p,
  .text-center .witr_ds_content_inner h1,
  .text-center .witr_ds_content_inner h2,
  .text-center .witr_ds_content_inner h3,
  .text-center .witr_ds_content_inner p {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    text-align: center !important;
  }
  .text-right .slider_vd_icon {
    left: 43% !important;
    top: -13% !important;
  }
  .witr_slicks_title h4 {
    font-size: 105px !important;
  }
  .slider_btn {
    text-align: center;
  }
  .witr_slider_thumb.em_slider_s2_image {
    display: none;
  }
  /* tutor */
  .tutor-course-loop-title h2 a {
    font-size: 17px;
  }
  /* Em-Creative Header */
  .top_crt_style {
    padding: 20px 0;
  }
  .tx_top_together {
    justify-content: center;
  }
  .creative_header_curve {
    display: none;
  }
  .creative_header_logo {
    padding-right: 0;
    text-align: center;
  }
  .em_creative_header {
    background: transparent none repeat scroll 0 0;
    z-index: 999;
  }
  .creative_header_button {
    padding-bottom: 30px;
    text-align: center;
  }
  .creative_header_button:before,
  .em_creative_header:before,
  .em_creative_header:after {
    display: none;
  }
  .em_creative_header {
    padding-bottom: 0;
  }
  .em-nivo-slider-wrapper .nivo-directionNav {
    display: none;
  }

  .single_team_info_area .medi_singleService.wirt_s2_s6 h3 {
    margin-top: 0;
  }
  .single_team_info_area .single_team_right_inner {
    padding: 0;
  }
  /* section_title */
  .witr_section_title_inner h1,
  .witr_section_title_inner h3 {
    font-size: 30px;
  }
  .witr_section_title_inner.text-center p,
  .witr_section_title_inner.text-left p,
  .witr_section_title_inner.text-right p {
    margin: 0;
  }
  .title_in_area {
    width: 100%;
  }
  /* single portfolio2 */
  #scrollUp {
    bottom: 60px;
    right: 30px;
  }

  /* New CSS Area Start */

  /* banner Area Start */

  .witr_swiper_height {
    height: 600px;
    background-position: center center;
    background-size: cover;
  }

  /* .witr_swiper_content {
    width: 100% !important;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
  } */

  .witr_swiper_height {
    height: 600px !important;
  }

  .witr_swiper_content {
    text-align: center;
  }
  .witr_swiper_content h2,
  .witr_swiper_content h3 {
    width: 100%;
  }
  .witr_swiper_area .witr_btn {
    margin-right: 0;
    margin-bottom: 10px;
    padding: 15px 50px !important;
  }
  /* banner Area end */

  /* Card Area Start */

  .witr_s_flex {
    display: inherit !important;
  }

  /* Card Area End */

  /* About Contact Area Start */

  .apartment_text h2 {
    font-size: 28px;
  }

  /* About Contact Area end */

  /* Choose Area Start */

  .witr_section_title_inner h1,
  .witr_section_title_inner h3 {
    font-size: 26px;
  }

  /* Choose Area End */

  /* Team Area Start */

  .team_main .team-part {
    margin: 20px 0;
  }

  /* Team Area End */

  /* News Area Start */

  .news_right input {
    width: 100%;
  }

  .news_right button {
    margin-left: -97px;
  }

  /* News Area End */

  /* Faq Area Start */

  .faq_left {
    padding: 40px 0;
  }

  /* Faq Area End */

  /* Testimonial Area Start */

  .testi_right {
    margin: 0;
    padding: 40px 20px;
    background-color: #f3f3f3;
  }

  /* Testimonial Area End */

  /* Contact Page Form */

  .contact_page_from .apartment_text h2 {
    font-size: 30px;
  }

  /* Contact Page Form */

  /* cart area start */

  .woocommerce table.shop_table_responsive thead,
  .woocommerce-page table.shop_table_responsive thead {
    display: none;
  }
  .woocommerce table.shop_table_responsive tbody tr:first-child td:first-child,
  .woocommerce-page
    table.shop_table_responsive
    tbody
    tr:first-child
    td:first-child {
    border-top: 0;
  }
  .woocommerce table.shop_table_responsive tbody th,
  .woocommerce-page table.shop_table_responsive tbody th {
    display: none;
  }
  .woocommerce table.shop_table_responsive tr,
  .woocommerce-page table.shop_table_responsive tr {
    display: block;
  }
  .woocommerce table.shop_table_responsive tr td,
  .woocommerce-page table.shop_table_responsive tr td {
    display: block;
    text-align: right !important;
  }
  .woocommerce table.shop_table_responsive tr td.order-actions,
  .woocommerce-page table.shop_table_responsive tr td.order-actions {
    text-align: left !important;
  }
  .woocommerce table.shop_table_responsive tr td::before,
  .woocommerce-page table.shop_table_responsive tr td::before {
    content: attr(data-title) ": ";
    font-weight: 700;
    float: left;
  }
  .woocommerce table.shop_table_responsive tr td.actions::before,
  .woocommerce table.shop_table_responsive tr td.product-remove::before,
  .woocommerce-page table.shop_table_responsive tr td.actions::before,
  .woocommerce-page table.shop_table_responsive tr td.product-remove::before {
    display: none;
  }
  .woocommerce table.shop_table_responsive tr:nth-child(2n) td,
  .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: rgba(0, 0, 0, 0.025);
  }
  .woocommerce table.my_account_orders tr td.order-actions,
  .woocommerce-page table.my_account_orders tr td.order-actions {
    text-align: left;
  }
  .woocommerce table.my_account_orders tr td.order-actions::before,
  .woocommerce-page table.my_account_orders tr td.order-actions::before {
    display: none;
  }
  .woocommerce table.my_account_orders tr td.order-actions .button,
  .woocommerce-page table.my_account_orders tr td.order-actions .button {
    float: none;
    margin: 0.125em 0.25em 0.125em 0;
  }
  .woocommerce .col2-set .col-1,
  .woocommerce .col2-set .col-2,
  .woocommerce-page .col2-set .col-1,
  .woocommerce-page .col2-set .col-2 {
    float: none;
    width: 100%;
  }
  .woocommerce ul.products[class*="columns-"] li.product,
  .woocommerce-page ul.products[class*="columns-"] li.product {
    width: 48%;
    float: left;
    clear: both;
    margin: 0 0 2.992em;
  }
  .woocommerce ul.products[class*="columns-"] li.product:nth-child(2n),
  .woocommerce-page ul.products[class*="columns-"] li.product:nth-child(2n) {
    float: right;
    clear: none !important;
  }
  .woocommerce #content div.product div.images,
  .woocommerce #content div.product div.summary,
  .woocommerce div.product div.images,
  .woocommerce div.product div.summary,
  .woocommerce-page #content div.product div.images,
  .woocommerce-page #content div.product div.summary,
  .woocommerce-page div.product div.images,
  .woocommerce-page div.product div.summary {
    float: none;
    width: 100%;
  }
  .woocommerce #content table.cart .product-thumbnail,
  .woocommerce table.cart .product-thumbnail,
  .woocommerce-page #content table.cart .product-thumbnail,
  .woocommerce-page table.cart .product-thumbnail {
    display: none;
  }
  .woocommerce #content table.cart td.actions,
  .woocommerce table.cart td.actions,
  .woocommerce-page #content table.cart td.actions,
  .woocommerce-page table.cart td.actions {
    text-align: left;
  }
  .woocommerce #content table.cart td.actions .coupon,
  .woocommerce table.cart td.actions .coupon,
  .woocommerce-page #content table.cart td.actions .coupon,
  .woocommerce-page table.cart td.actions .coupon {
    float: none;
    padding-bottom: 0.5em;
  }
  .woocommerce #content table.cart td.actions .coupon::after,
  .woocommerce #content table.cart td.actions .coupon::before,
  .woocommerce table.cart td.actions .coupon::after,
  .woocommerce table.cart td.actions .coupon::before,
  .woocommerce-page #content table.cart td.actions .coupon::after,
  .woocommerce-page #content table.cart td.actions .coupon::before,
  .woocommerce-page table.cart td.actions .coupon::after,
  .woocommerce-page table.cart td.actions .coupon::before {
    content: " ";
    display: table;
  }
  .woocommerce #content table.cart td.actions .coupon::after,
  .woocommerce table.cart td.actions .coupon::after,
  .woocommerce-page #content table.cart td.actions .coupon::after,
  .woocommerce-page table.cart td.actions .coupon::after {
    clear: both;
  }
  .woocommerce #content table.cart td.actions .coupon .button,
  .woocommerce #content table.cart td.actions .coupon .input-text,
  .woocommerce #content table.cart td.actions .coupon input,
  .woocommerce table.cart td.actions .coupon .button,
  .woocommerce table.cart td.actions .coupon .input-text,
  .woocommerce table.cart td.actions .coupon input,
  .woocommerce-page #content table.cart td.actions .coupon .button,
  .woocommerce-page #content table.cart td.actions .coupon .input-text,
  .woocommerce-page #content table.cart td.actions .coupon input,
  .woocommerce-page table.cart td.actions .coupon .button,
  .woocommerce-page table.cart td.actions .coupon .input-text,
  .woocommerce-page table.cart td.actions .coupon input {
    width: 48%;
    box-sizing: border-box;
  }
  .woocommerce #content table.cart td.actions .coupon .button.alt,
  .woocommerce #content table.cart td.actions .coupon .input-text + .button,
  .woocommerce table.cart td.actions .coupon .button.alt,
  .woocommerce table.cart td.actions .coupon .input-text + .button,
  .woocommerce-page #content table.cart td.actions .coupon .button.alt,
  .woocommerce-page
    #content
    table.cart
    td.actions
    .coupon
    .input-text
    + .button,
  .woocommerce-page table.cart td.actions .coupon .button.alt,
  .woocommerce-page table.cart td.actions .coupon .input-text + .button {
    float: right;
  }
  .woocommerce #content table.cart td.actions .button,
  .woocommerce table.cart td.actions .button,
  .woocommerce-page #content table.cart td.actions .button,
  .woocommerce-page table.cart td.actions .button {
    display: block;
    width: 100%;
  }
  .woocommerce .cart-collaterals .cart_totals,
  .woocommerce .cart-collaterals .cross-sells,
  .woocommerce .cart-collaterals .shipping_calculator,
  .woocommerce-page .cart-collaterals .cart_totals,
  .woocommerce-page .cart-collaterals .cross-sells,
  .woocommerce-page .cart-collaterals .shipping_calculator {
    width: 100%;
    float: none;
    text-align: left;
  }
  .woocommerce-page.woocommerce-checkout form.login .form-row,
  .woocommerce.woocommerce-checkout form.login .form-row {
    width: 100%;
    float: none;
  }
  .woocommerce #payment .terms,
  .woocommerce-page #payment .terms {
    text-align: left;
    padding: 0;
  }
  .woocommerce #payment #place_order,
  .woocommerce-page #payment #place_order {
    float: none;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 1em;
  }
  .woocommerce .lost_reset_password .form-row-first,
  .woocommerce .lost_reset_password .form-row-last,
  .woocommerce-page .lost_reset_password .form-row-first,
  .woocommerce-page .lost_reset_password .form-row-last {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  .woocommerce-account .woocommerce-MyAccount-content,
  .woocommerce-account .woocommerce-MyAccount-navigation {
    float: none;
    width: 100%;
  }
  .single-product .twentythirteen .panel {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .woocommerce .witr_product_cart .coupon button.button {
    margin: 20px 0;
  }

  /* cart area end */

  /* Counter Area start */

  .cp_1 .wirt_new_iner {
    width: 100%;
    margin-bottom: 30px;
  }

  /* Counter Area end */

  /* Faq Page start */

  .faq_main3 .play-overlay {
    top: 26%;
  }

  /* Faq Page end */

  /* New CSS Area End */
}
/* ------------------------------------------------- Small Mobile : 320 ---------------------------------------------------*/
@media (max-width: 767px) {
  .mediza_nav_area.prefix,
  .hbg2 {
    display: none;
  }
  .poket_nav_area {
    display: none;
  }
  ol {
    padding-left: 10px;
  }
  /* New Top Menu css */
  .all_header_abs {
    position: inherit;
  }
  .single_header_address {
    padding: 0;
    padding-bottom: 25px;
  }
  .creative_header_address {
    padding-left: 0px;
  }
  .cr_top_addess.top-address p {
    text-align: center !important;
  }
  .brpt h2 {
    font-size: 25px;
  }
  /* swiper slider */
  .witr_swiper_height {
    height: 100vh;
    background-position: center;
  }
  .w_slider_3 .witr_swiper_height {
    transform: translateX(0) !important;
  }
  .w_slider_4 .witr_swiper_height {
    margin-left: 0px !important;
  }
  .m1.witr_swiper_height {
    width: 100% !important;
  }
  .witr_swiper_area .text-left .slider_vd_icon {
    display: none;
  }
  .witr_swiper_area .text-right .slider_vd_icon {
    left: 40% !important;
    top: 12% !important;
  }
  .witr_swiper_area .text-center .slider_vd_icon {
    top: 12%;
  }
  .witr_sw_text_area.text-right,
  .witr_sw_text_area.text-left {
    text-align: center !important;
  }

  .witr_sw_text_area {
    width: 97%;
  }
  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  }
  .witr_swiper_area .witr_btn {
    margin-right: 0;
    margin-bottom: 10px;
    padding: 15px 50px !important;
  }

  .text-right .witr_swiper_content h1,
  .text-left .witr_swiper_content h1,
  .text-center .witr_swiper_content h1 {
    font-size: 20px;
  }
  .text-right .witr_swiper_content h2,
  .text-right .witr_swiper_content h3,
  .text-left .witr_swiper_content h2,
  .text-left .witr_swiper_content h3,
  .text-center .witr_swiper_content h2,
  .text-center .witr_swiper_content h3 {
    font-size: 25px;
  }
  .text-right .witr_swiper_content h1,
  .text-right .witr_swiper_content h2,
  .text-right .witr_swiper_content h3,
  .text-right .witr_swiper_content p,
  .text-left .witr_swiper_content h1,
  .text-left .witr_swiper_content h2,
  .text-left .witr_swiper_content h3,
  .text-left .witr_swiper_content p,
  .text-center .witr_swiper_content h1,
  .text-center .witr_swiper_content h2,
  .text-center .witr_swiper_content h3,
  .text-center .witr_swiper_content p {
    /* width: 98% !important; */
    margin-left: auto;
    margin-right: auto;
    text-align: center !important;
  }
  .witr_swiper_content p {
    font-size: 17px;
  }
  .text-right .witr_btn_sinner,
  .text-left .witr_btn_sinner {
    text-align: center !important;
  }
  /* New CSS Area Start */

  /* Menu CSS custom */

  .tx_top2_relative {
    display: none;
  }

  .mobile_logo_area {
    background: #fff;
  }

  .mediza-main-menu {
    display: none !important;
  }
  .top_crt_style {
    display: none;
  }
  .fireit-header-top {
    text-align: center;
  }
  .top-address p span {
    font-size: 13px;
    margin-right: 8px;
  }
  .top-right-menu ul.social-icons li {
    margin-left: 10px;
  }
  .top-address {
    text-align: center !important;
  }
  .top-address p a {
    margin-right: 0px;
    font-size: 13px;
  }
  .top-right-menu .social-icons {
    text-align: center !important;
  }
  .top-right-menu ul.social-icons li a {
    font-size: 13px;
  }
  .mean-container .mean-nav ul li a {
    text-transform: capitalize;
  }

  /* Banner CSS area */

  .witr_swiper_content h1 {
    font-size: 20px !important;
  }

  .witr_swiper_height {
    height: 500px;
    background-position: center center;
    background-size: cover;
  }
  .witr_swiper_content h2,
  .witr_swiper_content h3 {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    text-align: center !important;
    font-size: 25px !important;
    margin: 21px auto 3px 0;
  }
  .witr_swiper_content p {
    font-size: 17px;
    margin: 20px 0;
    width: 100% !important;
  }
  .witr_btn {
    margin-right: 0;
    margin-bottom: 10px;
    margin-top: 11px !important;
    padding: 10px 26px !important;
    font-size: 18px !important;
  }

  .swiper-pagination-fraction {
    font-size: 22px;
  }

  .wittr_gallery_swiper {
    height: 100px !important;
    margin-top: 10px;
    width: 32%;
  }
  /* Banner area end */

  /* Card Area Start */

  .card_inner .witr_s_flex {
    display: inherit;
  }

  /* Card Area End */

  /* About Contact Area Start */

  .apartment_text h1 {
    font-size: 16px;
  }

  .apartment_text h2 {
    font-size: 20px;
    padding: 15px 0 0 0;
  }

  /* About Contact Area End */

  /* Service Area Start */

  .witr_section_title_inner h2 {
    margin-bottom: 4px;
    font-size: 15px;
  }

  .witr_section_title_inner h1,
  .witr_section_title_inner h3 {
    font-size: 21px;
    line-height: 30px;
  }

  /* Service Area End */

  /* Choose Area Start */

  .witr_2service_content,
  .witr_s_flex,
  .witr_service2_toggle {
    display: inherit;
  }

  .choose_main .all_color_service h3 a {
    font-size: 16px;
    padding-top: 18px;
  }

  /* Choose Area End */

  /* Team Area Start */

  .team-part {
    margin: 0 0 20px 0;
  }

  /* Team Area End */

  /* News Area Start */

  .news_right button {
    margin-left: -51px;
  }

  /* News Area End */

  /* Faq Area Start */

  .faq_left {
    padding: 0;
  }

  .witr_ac_style {
    font-size: 15px !important;
  }

  .ac_s_padding p {
    font-size: 15px !important;
  }

  /* Faq Area End */

  /* Testimonial Area Start */

  .testi_right {
    margin: 20px 0 0 0;
    padding: 30px;
    background-color: #f3f3f3;
  }

  .testimonial_post_13 {
    display: inherit !important;
  }

  .testi_right .test_text_all {
    padding: 25px 0;
    width: 100%;
  }

  /* Testimonial Area End */

  /* Blog area start */

  .blog_main {
    padding: 60px 0;
  }

  /* Blog area end */

  /* Footer Area Start */
  .footer-menu ul {
    margin: 10px 0 0;
    text-align: center !important;
  }

  .footer-bottom:before {
    width: 100%;
  }

  .footer-middle {
    text-align: center;
  }
  .social-icons {
    text-align: center;
  }
  .footer-sociala-icon,
  .recent-post-image {
    float: none;
  }

  /* Footer Area End */

  #scrollUp {
    bottom: 92px;
    right: 30px;
  }

  .apartment_area {
    padding: 30px 10px;
  }

  /* Faq Area */

  .faq2 .content_style p {
    padding: 10px;
  }

  .faq2 .writ_ac_style_02 {
    font-size: 17px;
  }

  /* Faq Area end */

  /* small banner */

  .breadcumb-area {
    padding: 25px 0 !important;
  }

  /* small banner */

  /* Banner Video Area */

  .witr_swiper_height {
    height: 100vh;
    background-position: center;
    position: relative;
  }

  /* Banner Video Area end */

  /* Contact Page Form */

  .contact_page_from .apartment_text h2 {
    font-size: 22px;
  }

  /* Contact Page Form */

  /* Cart area start */

  .woocommerce table.shop_table_responsive tr td {
    display: block;
    text-align: right !important;
  }
  .shop_table_responsive thead {
    display: none;
  }
  .woocommerce table.shop_table_responsive tr td::before,
  .woocommerce-page table.shop_table_responsive tr td::before {
    content: attr(data-title) ": ";
    font-weight: 700;
    float: left;
  }
  .woocommerce table.shop_table_responsive tr:nth-child(2n) td,
  .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: rgba(0, 0, 0, 0.025);
  }
  .woocommerce .cart-collaterals .cart_totals {
    width: 100%;
    float: none;
    text-align: left;
  }
  .wc-proceed-to-checkout a.checkout-button {
    font-weight: 700;
  }
  .pay_sub_btn button {
    width: 100%;
  }

  /* Cart area end */

  /* Counter Area start */

  .cp_1 .wirt_new_iner {
    width: 100%;
    margin-bottom: 30px;
  }

  /* Counter Area end */

  /* Price area start */

  .witr_pricing_icon {
    left: 20px;
  }

  /* Price area end */

  /* Signle service start */

  .service_video iframe {
    height: 200px;
  }

  /* Signle service end */

  /* Faq main area start */

  .faq_main2 .diff_main .card-2 p {
    padding: 15px !important;
  }

  .faq_main3 .play-overlay {
    top: 20%;
  }

  /* Faq main area end */

  /* Single team area start */

  .s_video_main iframe {
    height: 200px;
    width: 100%;
  }

  /* Single team area end */

  /* New CSS Area End */
}
/* ------------------------------------------------- Large Mobile :480px. ---------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .em-slider-button {
    display: block;
  }
  .em-nivo-slider-wrapper .nivo-directionNav {
    display: block;
  }
  .em-button-button-area a {
    margin-right: 5px;
    margin-top: 15px;
    padding: 3px 20px;
    font-size: 12px;
  }
  .slider_btn .witr_btn.active {
    margin-left: 15px;
  }
  /* faq area2 css */
  .accordion_area2 .witr_ac_style {
    margin-left: 20px;
  }
  /*=========== banner area 2 css ===============*/
  .banner-content button {
    position: absolute;
  }
  /* portfolio css */
  .portfolio_nav ul li {
    margin: 0 2px 10px;
  }
  /* banner area css */
  .witr_banner_area {
    height: 600px;
  }
  .witr_banner_content.text-right p {
    width: 92%;
    margin: auto;
    font-size: 17px;
  }
  .witr_banner_content.text-left p {
    width: 92%;
    margin: auto;
    font-size: 17px;
  }
  /* section_title */
  .witr_section_title_inner h1,
  .witr_section_title_inner h2,
  .witr_section_title_inner h3 {
    font-size: 25px;
  }
  .witr_section_title_inner.text-center p,
  .witr_section_title_inner.text-left p,
  .witr_section_title_inner.text-right p {
    width: 91%;
  }
  /* text_widget css */
  .witr_text_widget_inner p,
  .about-content span {
    font-size: 14px !important;
  }
  /* blog css */
  .blog-part {
    text-align: center;
  }
  /* Screenshots css */
  .dnSlide-main.done {
    transform: scale(0.7);
    margin-left: -196px;
  }
  .Screenshots-fearm img {
    width: 256% !important;
    max-width: 256% !important;
    left: -98px;
    top: 49px;
  }
  .fireit-header-top {
    display: none;
  }
}
/* menu and logo show & hide */
@media (min-width: 10px) and (max-width: 991px) {
  .tx_top2_relative {
    display: none;
  }
  .mobile-menu {
    display: block !important;
  }
  .mobile_logo_area {
    display: block !important;
    background-color: #fff;
  }
  .mobile_opicon i {
    color: #666 !important;
  }
  .mobile_logo_area2 {
    background: #fff;
  }
  .fireit-main-menu {
    display: none !important;
  }
  .d_md_none {
    display: none !important;
  }
  .em-feature {
    margin-bottom: 20px;
  }
  .single_counter {
    margin-bottom: 20px;
  }
  .mediza-main-menu {
    display: none !important;
  }
  .top_crt_style {
    display: none;
  }
  .fireit-header-top {
    text-align: center;
  }
  .top-address p span {
    font-size: 13px;
    /* margin-right: 20px; */
  }
  .top-right-menu ul.social-icons li {
    margin-left: 10px;
  }
  .top-address {
    text-align: center !important;
  }
  .top-right-menu .social-icons {
    text-align: center !important;
  }
  .top-right-menu ul.social-icons li a {
    font-size: 15px;
  }
  .mean-container .mean-nav ul li a {
    text-transform: capitalize;
  }
  .gallery_main .slick-next {
    right: 20px;
  }
  .gallery_main .slick-prev {
    left: 595px;
  }
}
@media (min-width: 10px) and (max-width: 991px) {
  .text_m_right {
    text-align: right !important;
  }
  .text_m_left {
    text-align: right !important;
  }
  .menu_18.top-address p span {
    font-size: 13px;
  }
  .footer-top-inner p {
    width: 85%;
  }
  .witr_joined .witr_con_btn2 .w_btn2 {
    position: inherit;
    width: 100%;
  }
}

@media (min-width: 570px) and (max-width: 767px) {
  .text_s_center {
    text-align: center !important;
  }
  .text_s_right {
    text-align: right !important;
  }
  .text_s_left {
    text-align: right !important;
  }
  .footer-top-inner p {
    width: 95%;
  }
}
@media (min-width: 10px) and (max-width: 570px) {
}
